AnyEvent-HTTP-ScopedClient

Prerequisites

AnyEvent-HTTP-ScopedClient declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::HTTP0AnyEvent-HTTP-2.21118.18
Encode0Encode-2.62127.27
HTTP::Request0HTTP-Message-6.06130.30
MIME::Base640MIME-Base64-3.14127.27
Moose0Moose-2.1210136.36
Try::Tiny0Try-Tiny-0.22136.36
URI0URI-1.64133.33
URI::Escape0URI-1.64133.33
URI::QueryParam0URI-1.64133.33
namespace::autoclean0namespace-autoclean-0.19136.36

AnyEvent-HTTP-ScopedClient declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07112.12
Test::More0Test-Simple-1.001003130.30
strict0perl0.00
utf80perl0.00
warnings0perl0.00

AnyEvent-HTTP-ScopedClient declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333